@font-face {
   font-family: 'RobotoCondensed';
   src: url("../../assets/fonts/RobotoCondensed-Light.ttf") format("truetype");
   font-weight: lighter;
   font-style: normal;
}

@font-face {
   font-family: 'RobotoCondensed';
   src: url("../../assets/fonts/RobotoCondensed-Regular.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'RobotoCondensed';
   src: url("../../assets/fonts/RobotoCondensed-Italic.ttf") format("truetype");
   font-weight: normal;
   font-style: italic;
}

@font-face {
   font-family: 'RobotoCondensed';
   src: url("../../assets/fonts/RobotoCondensed-Bold.ttf") format("truetype");
   font-weight: bold;
   font-style: normal;
}
